RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000027AFRF[All Projects] Generalpublic2014-11-26 03:122015-12-21 22:57
Reporterm1st3r_pr0per 
Assigned Toreyhard 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000027: 9K38 "Igla" - two minor bugs
Description1. 9K38 can lock on ground vehicles
2. It does not lock properly when you aim the down the sight
Steps To Reproducehttps://www.youtube.com/watch?v=SJXoCQUd80M&feature=youtu.be [^]
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000239)
MistyRonin (administrator)
2015-01-02 23:46

Solved in next patch.
(0003209)
PARTYzan (reporter)
2015-12-21 22:56
edited on: 2015-12-21 22:57

Пункт 2 не исправлен - прицел выведен существенно ниже реального перекрестия, что очень сильно осложняет лок цели.

2nd bug does not fixed - sight points way behind real direction, which makes locking target much harder


- Issue History
Date Modified Username Field Change
2014-11-26 03:12 m1st3r_pr0per New Issue
2014-11-26 08:27 RedPhoenix Assigned To => reyhard
2014-11-26 08:27 RedPhoenix Status new => assigned
2014-11-30 13:13 Soul_Assassin Product Version => 0.3.0
2014-11-30 13:13 Soul_Assassin Target Version => 0.3.5
2015-01-02 23:46 MistyRonin Note Added: 0000239
2015-01-02 23:46 MistyRonin Status assigned => resolved
2015-01-02 23:46 MistyRonin Resolution open => fixed
2015-01-02 23:47 Soul_Assassin Fixed in Version => 0.3.5
2015-12-21 22:56 PARTYzan Note Added: 0003209
2015-12-21 22:57 PARTYzan Note Edited: 0003209 View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker